Re: GoPHP5

Posted by JMorris on 1197123061
I would agree with maintaining compatibility with PHP4 until 2008-08-08. From what I've seen, it's not so difficult to do. Yes, it would be nice to have new features, but as pointed out, a lot of hosts are slow to upgrade.

This Post was from: https://www.impresscms.org/iforum/viewtopic.php?topic_id=606&post_id=5488